ubuntu16.04安装php5.x

xingyun86 2018-6-9 1006

系统源自带是7.0的,由于某些原因,不能使用php7.0,如果要安装安装5.5+或者有5.5+的源可以执行这些命令

sudo apt-get install -y language-pack-en-base
sudo LC_ALL=en_US.UTF-8 add-apt-repository ppa:ondrej/php
sudo add-apt-repository ppa:ondrej/php
sudo apt-get update
apt-cache search php5
sudo apt-get install php5.X-common
sudo apt-get install libapache2-mod-php5.X

 

sudo apt-get install python-software-properties
sudo apt-get install software-properties-common
sudo apt-get update 
sudo apt-get install php5.X 
下面可以愉快的安装了


×
打赏作者
最新回复 (0)
只看楼主
全部楼主
返回